Sign in to follow this  
stanza

DSM 5.0-4528 Update 2

Recommended Posts

Version : 5.0-4528 Update 2

 

(2014/11/12)

Fixed Issues

 

Enhanced SSL 3.0 handling mechanism for POODLE vulnerability.

Fixed an issue where the passive server, after several abnormal shut-downs, could fail to switch over when the active server is down.

Fixed an issue where systems with High Availability enabled could fail to start services after rebooting.

Fixed an issue where volumes could crash with SSD read/write cache enabled during volume expansion.

Fixed an issue where deletion of an advanced file LUN could not release allocated space.

Fixed a security vulnerability regarding Wget that could allow remote FTP servers to write arbitrary files, and consequently execute arbitrary code (CVE-2014-4877).

Improved compatibility with Zoneedit DDNS provider to handle unexpected Javascript execution.

Implemented fixes to address multiple OpenSSL vulnerabilities (CVE-2014-3513, CVE-2014-3566, CVE-2014-3567, CVE-2014-35684).

Improved compatibility with USB drives on certain high-end models.

 

I had the same experience applying update 2.

Share this post


Link to post
Share on other sites

So far so good on update 2. Everything seems like it is working. Applied using seds script (task)

Share this post


Link to post
Share on other sites
hi,

where to download the update 2?

thanks.

 

In the control panel > update > click update settings and chose Important update only

Share this post


Link to post
Share on other sites
Sign in to follow this